<?xml version = '1.0' encoding = 'UTF-8'?>
<ProcessModel class="oracle.dbtools.crest.model.design.process.ProcessModel" name="Process Model" id="0CDD2579-80F9-0DBA-9A34-1D0E3182EA31">
<createdBy>Gustavo Padlipskas</createdBy>
<createdTime>2021-04-14 21:00:15 UTC</createdTime>
<ownerDesignName>Slide43</ownerDesignName>
<shouldBeOpen>false</shouldBeOpen>
</ProcessModel>